<?xml version="1.0" encoding="utf-8"?>
<startscreenlayout xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">

	<layout name="EinserLayoutraster" count="1">
		<tile xpos="0" ypos="0" width="100%" height="100%" KeepAspectRatio="0" />
	</layout>
	<layout name="ZweierLayoutraster" count="2">
		<tile xpos="0" ypos="0" width="100%" height="50%" KeepAspectRatio="0" />
		<tile xpos="0" ypos="50%" width="100%" height="50%" KeepAspectRatio="0" />
	</layout>
	<!-- xxx loeschen? -->
	<layout name="DVD" count="2">
		<tile xpos="0" ypos="0" width="66.6%" height="100%" KeepAspectRatio="0" />
		<tile xpos="66.6%" ypos="0" width="33.4%" height="100%" KeepAspectRatio="0" />
	</layout>
	<layout name="DreierLayoutraster" count="3">
		<tile xpos="0" ypos="0" width="100%" height="50%" KeepAspectRatio="0" />
		<tile xpos="0" ypos="50%" width="50%" height="50%" KeepAspectRatio="0" />
		<tile xpos="50%" ypos="50%" width="50%" height="50%" KeepAspectRatio="0" />
	</layout>
	<layout name="ViererLayoutraster" count="4">
		<tile xpos="0" ypos="0" width="50%" height="50%" KeepAspectRatio="0" />
		<tile xpos="50%" ypos="0" width="50%" height="50%" KeepAspectRatio="0" />
		<tile xpos="0" ypos="50%" width="50%" height="50%" KeepAspectRatio="0" />
		<tile xpos="50%" ypos="50%" width="50%" height="50%" KeepAspectRatio="0" />
	</layout>
	<layout name="FuenferLayoutraster" count="5">
		<tile xpos="0" ypos="0" width="66.6%" height="50%" KeepAspectRatio="0" />
		<tile xpos="66.6%" ypos="0" width="33.4%" height="50%" KeepAspectRatio="0" />
		<tile xpos="0" ypos="50%" width="33.3%" height="50%" KeepAspectRatio="0" />
		<tile xpos="33.3%" ypos="50%" width="33.3%" height="50%" KeepAspectRatio="0" />
		<tile xpos="66.6%" ypos="50%" width="33.4%" height="50%" KeepAspectRatio="0" />
	</layout>
	<layout name="SechserLayoutraster" count="6">
		<tile xpos="0" ypos="0" width="33.3%" height="50%" KeepAspectRatio="0" />
		<tile xpos="33.3%" ypos="0" width="33.3%" height="50%" KeepAspectRatio="0" />
		<tile xpos="66.6%" ypos="0" width="33.4%" height="50%" KeepAspectRatio="0" />
		<tile xpos="0" ypos="50%" width="33.3%" height="50%" KeepAspectRatio="0" />
		<tile xpos="33.3%" ypos="50%" width="33.3%" height="50%" KeepAspectRatio="0" />
		<tile xpos="66.6%" ypos="50%" width="33.4%" height="50%" KeepAspectRatio="0" />
	</layout>
	<layout name="SiebenerLayoutraster" count="7">
		<tile xpos="0" ypos="0" width="50%" height="50%" KeepAspectRatio="0" />
		<tile xpos="50%" ypos="0" width="25%" height="50%" KeepAspectRatio="0" />
		<tile xpos="75%" ypos="0" width="25%" height="50%" KeepAspectRatio="0" />
		<tile xpos="0" ypos="50%" width="25%" height="50%" KeepAspectRatio="0" />
		<tile xpos="25%" ypos="50%" width="25%" height="50%" KeepAspectRatio="0" />
		<tile xpos="50%" ypos="50%" width="25%" height="50%" KeepAspectRatio="0" />
		<tile xpos="75%" ypos="50%" width="25%" height="50%" KeepAspectRatio="0" />
	</layout>
	<layout name="AchterLayoutraster" count="8">
		<tile xpos="0" ypos="0" width="25%" height="50%" KeepAspectRatio="0" />
		<tile xpos="25%" ypos="0" width="25%" height="50%" KeepAspectRatio="0" />
		<tile xpos="50%" ypos="0" width="25%" height="50%" KeepAspectRatio="0" />
		<tile xpos="75%" ypos="0" width="25%" height="50%" KeepAspectRatio="0" />
		<tile xpos="0" ypos="50%" width="25%" height="50%" KeepAspectRatio="0" />
		<tile xpos="25%" ypos="50%" width="25%" height="50%" KeepAspectRatio="0" />
		<tile xpos="50%" ypos="50%" width="25%" height="50%" KeepAspectRatio="0" />
		<tile xpos="75%" ypos="50%" width="25%" height="50%" KeepAspectRatio="0" />
	</layout>
	<!-- xxx loeschen? -->
	<layout name="Schule" count="8">
		<tile xpos="0" ypos="0" width="33.3%" height="33%" KeepAspectRatio="0" />
		<tile xpos="33.3%" ypos="0" width="33.3%" height="33%" KeepAspectRatio="0" />
		<tile xpos="66.6%" ypos="0" width="33.4%" height="33%" KeepAspectRatio="0" />
		<tile xpos="0" ypos="33.3%" width="33.3%" height="33.3%" KeepAspectRatio="0" />
		<tile xpos="33.3%" ypos="33.3%" width="33.3%" height="33.3%" KeepAspectRatio="0" />
		<tile xpos="66.6%" ypos="33.3%" width="33.4%" height="33.4%" KeepAspectRatio="0" />
		<tile xpos="0" ypos="66.6%" width="33.3%" height="33.3%" KeepAspectRatio="0" />
		<tile xpos="33.3%" ypos="66.6%" width="66.6%" height="33.3%" KeepAspectRatio="0" />
	</layout>
	<layout name="NeunerLayoutraster" count="9">
		<tile xpos="0" ypos="0" width="33.3%" height="33%" KeepAspectRatio="0" />
		<tile xpos="33.3%" ypos="0" width="33.3%" height="33%" KeepAspectRatio="0" />
		<tile xpos="66.6%" ypos="0" width="33.4%" height="33%" KeepAspectRatio="0" />
		<tile xpos="0" ypos="33.3%" width="33.3%" height="33.3%" KeepAspectRatio="0" />
		<tile xpos="33.3%" ypos="33.3%" width="33.3%" height="33.3%" KeepAspectRatio="0" />
		<tile xpos="66.6%" ypos="33.3%" width="33.4%" height="33.4%" KeepAspectRatio="0" />
		<tile xpos="0" ypos="66.6%" width="33.3%" height="33.3%" KeepAspectRatio="0" />
		<tile xpos="33.3%" ypos="66.6%" width="33.3%" height="33.3%" KeepAspectRatio="0" />
		<tile xpos="66.6%" ypos="66.6%" width="33.4%" height="33.4%" KeepAspectRatio="0" />
	</layout>
	<layout name="ZehnerLayoutraster" count="10">
		<tile xpos="0" ypos="0" width="50%" height="33.3%" KeepAspectRatio="0" />
		<tile xpos="50%" ypos="0" width="50%" height="33.3%" KeepAspectRatio="0" />
		<tile xpos="0" ypos="33.3%" width="25%" height="33.3%" KeepAspectRatio="0" />
		<tile xpos="25%" ypos="33.3%" width="25%" height="33.3%" KeepAspectRatio="0" />
		<tile xpos="50%" ypos="33.3%" width="25%" height="33.4%" KeepAspectRatio="0" />
		<tile xpos="75%" ypos="33.3%" width="25%" height="33.4%" KeepAspectRatio="0" />
		<tile xpos="0" ypos="66.6%" width="25%" height="33.3%" KeepAspectRatio="0" />
		<tile xpos="25%" ypos="66.6%" width="25%" height="33.3%" KeepAspectRatio="0" />
		<tile xpos="50%" ypos="66.6%" width="25%" height="33.4%" KeepAspectRatio="0" />
		<tile xpos="75%" ypos="66.6%" width="25%" height="33.4%" KeepAspectRatio="0" />
	</layout>
	<layout name="ElferLayoutraster" count="11">
		<tile xpos="0" ypos="0" width="50%" height="33.3%" KeepAspectRatio="0" />
		<tile xpos="50%" ypos="0" width="25%" height="33.3%" KeepAspectRatio="0" />
		<tile xpos="75%" ypos="0" width="25%" height="33.3%" KeepAspectRatio="0" />
		<tile xpos="0" ypos="33.3%" width="25%" height="33.3%" KeepAspectRatio="0" />
		<tile xpos="25%" ypos="33.3%" width="25%" height="33.3%" KeepAspectRatio="0" />
		<tile xpos="50%" ypos="33.3%" width="25%" height="33.4%" KeepAspectRatio="0" />
		<tile xpos="75%" ypos="33.3%" width="25%" height="33.4%" KeepAspectRatio="0" />
		<tile xpos="0" ypos="66.6%" width="25%" height="33.3%" KeepAspectRatio="0" />
		<tile xpos="25%" ypos="66.6%" width="25%" height="33.3%" KeepAspectRatio="0" />
		<tile xpos="50%" ypos="66.6%" width="25%" height="33.4%" KeepAspectRatio="0" />
		<tile xpos="75%" ypos="66.6%" width="25%" height="33.4%" KeepAspectRatio="0" />
	</layout>
	<layout name="ZwoelferLayoutraster" count="12">
		<tile xpos="0" ypos="0" width="25%" height="33.3%" KeepAspectRatio="0" />
		<tile xpos="25%" ypos="0" width="25%" height="33.3%" KeepAspectRatio="0" />
		<tile xpos="50%" ypos="0" width="25%" height="33.3%" KeepAspectRatio="0" />
		<tile xpos="75%" ypos="0" width="25%" height="33.3%" KeepAspectRatio="0" />
		<tile xpos="0" ypos="33.3%" width="25%" height="33.3%" KeepAspectRatio="0" />
		<tile xpos="25%" ypos="33.3%" width="25%" height="33.3%" KeepAspectRatio="0" />
		<tile xpos="50%" ypos="33.3%" width="25%" height="33.4%" KeepAspectRatio="0" />
		<tile xpos="75%" ypos="33.3%" width="25%" height="33.4%" KeepAspectRatio="0" />
		<tile xpos="0" ypos="66.6%" width="25%" height="33.3%" KeepAspectRatio="0" />
		<tile xpos="25%" ypos="66.6%" width="25%" height="33.3%" KeepAspectRatio="0" />
		<tile xpos="50%" ypos="66.6%" width="25%" height="33.4%" KeepAspectRatio="0" />
		<tile xpos="75%" ypos="66.6%" width="25%" height="33.4%" KeepAspectRatio="0" />
	</layout>
	<layout name="Welcome" count="5">
		<tile xpos="0" ypos="0" width="66.6%" height="50%" KeepAspectRatio="0" />
		<tile xpos="66.6%" ypos="0" width="33.4%" height="50%" KeepAspectRatio="0" />
		<tile xpos="0" ypos="50%" width="33.3%" height="50%" KeepAspectRatio="0" />
		<tile xpos="33.3%" ypos="50%" width="33.3%" height="50%" KeepAspectRatio="0" />
		<tile xpos="66.6%" ypos="50%" width="33.4%" height="50%" KeepAspectRatio="0" />
	</layout>
	<!-- xxx loeschen? -->
	<layout name="Welcome2" count="4">
		<tile xpos="0" ypos="0" width="100%" height="50%" KeepAspectRatio="0" />
		<tile xpos="0" ypos="50%" width="33.3%" height="50%" KeepAspectRatio="0" />
		<tile xpos="33.3%" ypos="50%" width="33.3%" height="50%" KeepAspectRatio="0" />
		<tile xpos="66.6%" ypos="50%" width="33.4%" height="50%" KeepAspectRatio="0" />
	</layout>
</startscreenlayout>
